<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Kurs Rupiah Dolar Amerika</title>
    <link rel="icon" href="images/favicon.ico">
    <link href="https://fonts.googleapis.com/css2?family=Lato&display=swap" rel="stylesheet">
    <script src="./js/kurs.js"></script>
    <style>
        body {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        }
        table {
            border: 1px solid;
            margin: auto;
            background-color: rgb(172, 172, 172);
            color:rgb(0, 0, 0);

        }
        h1 {
            text-align: center;
            margin-bottom: 1px;
        }
        h3 {
            margin-top: 1px;
            text-align: center;
        }
        div {
            background-color: bisque;
            width: 700px;
            margin: auto;
            padding: 10px;
        }
    </style>
</head>
<body>
    <div>
    <h1>Kurs Rupiah</h1>
    <h3>USD $1 = IDR Rp. 14650</h3>
    <table border="1">
        <tr>
            <th>Dollar Input</th>
            <th>Dollar ke Rupiah</th>
            <th>Hasil Konversi</th>
        </tr>
        <td>
            <input type="number" id="input" onchange="inputDollar()">
        </td>
        <td></td>
        <td>
            <input type="number" readonly id="result">
        </td>
    </table>
    </div>
</body>
</html>